File libcdio-paranoia.changes of Package libcdio-paranoia

-------------------------------------------------------------------
Mon Jan 28 08:13:34 UTC 2019 - Karol Babioch <kbabioch@suse.de>

- version 10.2+2.0.0 (2019-01-26)
  * Now works with audio CD's that start on a track greater than 1.
  * typos in manual page and README
  * Do not attempt to call a NULL callback from mskamp
- version 10.2+0.94+2 (2017-08-22)
  * Add --force-overread
    Force overreading into the lead-out portion of the disc. This option
    is only applicable when using the "-O" option with a positive sample
    offset value. Many drives are not capable of reading into this
    portion of the disc and attempting to do so on those drives will
    produce read errors and possibly hard lockups
- version 10.2+0.94+1 (2017-03-25)
  * Fix problem where end of span seems to default to last track.
  * Fix NULL pointer dereference that occurs when byte swapping is needed.
  * Re-silence recently added gcc -Wunused-result warnings
  * Use @LIBS@ figured out by autoconf when linking (for -lrt on Linux).
  * Incorrect track was getting used in matching.
- Added sig file along with keyring for source verification
- Make use of %license macro
- Adopted for change of README to README.md

-------------------------------------------------------------------
Wed Dec 16 08:52:37 UTC 2015 - olaf@aepfle.de

- Add BuildRoot: for SLE_11

-------------------------------------------------------------------
Fri Sep 18 07:42:26 UTC 2015 - dimstar@opensuse.org

- Fix baselibs.conf: with the update to 10.2+0.93+1, the sonum was
  bumped to 2, but baselibs was forgotten.

-------------------------------------------------------------------
Fri Feb  6 10:26:22 UTC 2015 - olaf@aepfle.de

- Include all detected libs in pkg-config --libs output
  to fix build of ffmpeg in SLE_11
  libcdio-paranoia.libcdio_cddda-libs.patch

-------------------------------------------------------------------
Wed Feb  4 12:22:46 UTC 2015 - p.drouand@gmail.com

- Update to version 10.2+0.93+1
  * Add cdio_cddap_free_messages function
  * Start using Coverty Static analysis
  * Update OS versions we recognize
  * Upgrade libcdio-paranoia to paranoia version 10.2
  * Bug fixes on MS Windows and other bug fixes
  * Redo license so everything is GPL3
- Fix license tag; now released under GPL-3.0
- Remove libcdio-paranoia-10.2+0.90-include_path.patch; fixed on
  upstream
- Bump sonum to 2

-------------------------------------------------------------------
Sun Feb 17 10:22:46 UTC 2013 - reddwarf@opensuse.org

- Update to version 10.2+0.90
  * First stable version
- Add libcdio-paranoia-10.2+0.90-include_path.patch

-------------------------------------------------------------------
Sat May 19 18:27:33 UTC 2012 - davejplater@gmail.com

- Created libcdio-paranoia which used to be part of the libcdio
  package. see bnc#756564.